h3.contactus{border-bottom:1px solid #DBDBDB;margin-bottom:20px;margin-top:20px;padding:0 0 10px;}
form label{cursor:pointer;display:block;font-weight:bold;margin-bottom:3px;padding-right:20px;width:100px;}
form p.inline{margin:20px 0 30px 0;}
form p.inline .smalltext{font-size:10px;line-height:16px;}
form p.inline label{display:inline;float:left;width:auto;}
form p.inline input{display:inline;float:left;margin-right:10px;width:auto;}
form p.inline select{display:inline;float:left;margin-right:10px;width:auto;}
.button.blue_big_round{background:-moz-linear-gradient(center top , #65B1F0 0%, #246EAB) repeat scroll 0 0 transparent;border:1px solid #8293A8;box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.6) inset;font-size:14px;padding:8px 20px;border-radius:4px 4px 4px 4px;-moz-transition:all 0.3s ease 0s;color:#FFFFFF;cursor:pointer;font-family:Arial,Helvetica,sans-serif;text-decoration:none;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4), 0 0 0 rgba(255, 255, 255, 0);}
#sidebar a.button{color:#FFF;}
#sidebar p.video{padding-left:0;}
#sidebar h3.video{padding-left:0;}
.portfolio-item .text{float:left;width:270px;height:150px;overflow:hidden;}
ul#portfolio-filter a{background-color:#EEEEEE;border-color:#D5D5D5;border-left:1px solid #D5D5D5;border-right:1px solid #D5D5D5;border-style:solid;border-width:1px;color:#5277B0;font-weight:normal;margin-right:0;padding:4px 6px;text-align:center;text-decoration:none;}
ul#portfolio-filter li span.nocat{background-color:#d9d9d9;border-color:#D5D5D5;border-style:solid;border-width:1px;color:#f5f5f5;font-weight:normal;margin-right:0;padding:4px 6px;text-align:center;text-decoration:none;border-radius:5px 5px 5px 5px;}
ul.checklist li{line-height:16px;border-bottom:1px dotted #ddd;padding-bottom:4px;}
.item{width:275px;margin-left:15px;}
.portfolio-item .image a:hover{background:url('images/overlay.png');height:140px;width:272px;}
span.lefttext{width:40px;float:left;}
ul#newsletter-list{margin:20px 0 0 0;padding:0;list-style:none;padding-left:0px;}
ul#newsletter-list li{display:block;float:left;overflow:hidden;padding-left:0px;margin-left:0px;background:transparent;}
ul#newsletter-list li a{display:block;overflow:hidden;}
.newsletter-item{display:block;float:left;margin-left:0px;padding-left:0px;width:125px;padding-top:10px;padding-right:22px;margin-right:6px;margin-bottom:15px;}
.newsletter-item:hover{display:block;float:left;background:url(images/portfolio/underlay.png) no-repeat;}
.newsletter-item img.pthumb{position:absolute;left:4px;top:4px;z-index:10;}
.newsletter-item img.poverlay{position:absolute;left:4px;top:4px;}
.newsletter-item .image{position:relative;}
.newsletter-item .image a{display:block;width:125px;height:170px;border:4px solid #d7d7d7;margin-bottom:15px;}
.newsletter-item .image a:hover{display:block;border:4px solid #5277b0;}
.newsletter-item .text{width:170px;float:left;}
.newsletter-item .text h4{font-size:16px;line-height:19px;font-weight:bold;margin-bottom:8px;margin-top:0px;padding-top:0px;}
.newsletter-item .text h4 a{text-decoration:none;}
.trow td{vertical-align:top;}
.trow td.catheading{font-size:16px;}
.thumbnailsdiv{float:left;width:100%;}
.portfolio-item2{display:block;float:left;width:275px;height:170px;}
.portfolio-item2 .image{position:relative;border:4px solid #d7d7d7;}
#content .onehalf-last2{float:left;margin-bottom:10px;margin-right:0;width:325px;}
#content .onehalf2{float:left;margin-bottom:5px;margin-right:0px;width:285px;}
.portfolio-button2{margin-left:5px;margin-top:42px;}
.portfolio-button3{margin-left:5px;margin-top:5px;}
.cart-font{font-size:12px;text-align:right;}
.cart-font label{width:100px;float:left;font-weight:normal;}
.cart-font-center{text-align:center;}
span.clearanceprice{font-size:20px;font-weight:bold;color:#ff1c1c;}
ul.clearancechecklist li{border-bottom:0px dotted #DDDDDD;line-height:16px;padding-bottom:4px;background-image:url('gui/images/tick.png');background-position:0 2px;background-repeat:no-repeat;padding-left:24px;}
.post-bottoms{background:none;}
.one_half2{width:48%;float:left;margin-bottom:40px;}
.one_half_last2{width:48%;float:right;margin-bottom:40px;}
.one_third{width:33%;float:left;margin-right:0 !important;margin-top:20px;}
.officecontacts{float:left;width:100%;text-align:left;margin-bottom:20px;}
#contact-expand2{background-color:#EEEBE6;border:2px solid #D5CBBF;border-radius:8px 8px 8px 8px;clear:left;display:block;float:left;font-family:Arial;margin-bottom:10px;margin-top:5px;overflow:hidden;padding:10px 10px 5px;width:95%;}#contact-expand2 a{background:url("http://rep.netable.com.au/wp-content/themes/redelephant/images/acc-arrow.png") no-repeat scroll right top transparent;color:#5C4A4F;cursor:pointer;display:block;font-size:18px;font-weight:normal;letter-spacing:-1px;line-height:30px;}
.ui-tabs #contact-expand .collapse p{width:40%;}
.contactcol{width:715px;float:left;}
.contactcol .colL{width:180px;margin-right:5px;float:left;}
.contactcol .colL a{font-weight:normal;}
.contactcol .colL p{padding-bottom:25px;}
.contactcol .colR{width:500px;float:right;}
.contactcol .colR #contact-expand3{background-color:#ECEAE9;border-radius:8px 8px 8px 8px;display:block;float:left;font-family:Arial;margin-bottom:20px;overflow:hidden;padding:10px;width:480px;}
.contactcol .colR #contact-expand3 p{width:48%;float:left;}
.contactcol .colR #contact-expand3 p label{width:65px;float:left;}
.contactcol .colR #contact-expand3 div.wpcf7{margin:0;padding:5px;}
.contactcol .colR #contact-expand3 input[type="text"], input.text{margin:0;}
.accordionButton{cursor:pointer;}
.accordionContent{display:none;}
div.browsehorizontal{color:#616161;position:relative;width:620px;}
div.browsehorizontal div.browsehorizontalcontainer{background-color:#FFFFFF;border:1px solid #D4D4D4;border-radius:9px 9px 9px 9px;height:277px;overflow:hidden;padding:16px;position:relative;z-index:5;}
.button.pricelist{background:-moz-linear-gradient(center top , #55b0fb 0%, #2180d8) repeat scroll 0 0 padding-box transparent;border:1px solid #2180d8;}
.homepage-textbox{width:942px;margin-top:10px;margin-bottom:30px;}
.location_search_cat_cell{display:none;}
.location_search_distance_cell{width:100px;}
.shoppingcartstep{float:left;width:100%;margin-bottom:20px;font-size:18px;text-align:center;font-weight:bold;}
.shoppingcartstep .step1{float:left;width:50%;background:#4f9bd9;padding:6px 0;color:#FFFFFF;}
.shoppingcartstep .step2{float:right;width:50%;background:#dddddd;color:#b4b4b4;padding:6px 0;}
.shoppingcartstep .step3{float:left;width:50%;background:#dddddd;padding:6px 0;color:#b4b4b4;}
.shoppingcartstep .step4{float:right;width:50%;background:#4f9bd9;padding:6px 0;color:#FFFFFF;}
#the_cart_proc form table td{padding-left:0 !important;}
span.ph3{color:#444444;font-size:16px;font-weight:bold;margin-bottom:5px;padding:0;}
.location_search_zip_cell{width:165px;}
.location_search_distance_cell{display:none;}
#location_search_distance_fields{width:98px;}
#location_search_distance_field{margin-top:20px;height:34px;}
#location_search_submit_field{margin-top:20px;}
.cartcapbox{float:left;width:440px;margin:10px 0;font-size:14px;}
p.addresstitle{color:#444444;font-size:16px;font-weight:bold;background-color:#dddddd;padding:10px;margin-bottom:5px;width:370px;margin-top:15px;}
#ewayform{float:left;width:940px;margin-top:10px;}
#ewayform form table td.label{vertical-align:top !important;padding-top:15px !important;}
.gm-style .gm-style-iw{width:160px !important;padding:10px;background-color:#fff;margin:-10px 0 0 -10px;z-index:99999;}
form label{width:150px;}
.applicationstories .list-content{width:68%;float:left;}
.applicationstories .entry-thumbnail{width:30%;float:left;}
.applicationstories .entry-thumbnail img{border:4px solid #d7d7d7;}
#sectiontitle .title{color:#6b7d98 !important;color:#444444;font-size:200%;line-height:1.2;font-weight:normal;margin-bottom:15px;}
h2.scaleh2{color:#444444;font-size:200%;line-height:1.2;font-weight:normal;margin-bottom:15px;}
p.likeh3 {color: #444444; font-size: 16px; font-weight: bold; margin-bottom: 5px; padding: 10px 0 5px;}
ul#portfolio-list li .text p a { display:inline;}

.ul-list{
	width: 32%;
	float: left;
}
.ul-list-3{
	clear: right;
}
#footer-bottom .social-item img{
	border-radius: 8px;
}
#footer-bottom .social-item{
	margin-left: 10px;
}
.homepage-carouselbox .pad{
	padding-left: 0;
}
.homepage-box{
	background: transparent;
    height: auto;
    clear: both;
    margin-top: 20px;
    width: 942px;
}
.box-item{
    width: 302px;
    float: left;
    margin-right: 15px;
    height: 210px;
    overflow: hidden;
    margin-bottom: 25px;
    box-sizing: border-box;
}
.box-item:nth-child(3n+1){
	margin-right: 0;
}
.box-item .image{
	border: 4px solid #d7d7d7;
}
.box-item .image:hover{
	border: 4px solid #5277b0;
}
.box-item .text a{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}
.home-icons{
	width: 100%;
	overflow: auto;
	border-bottom: 1px solid #dadada;
	margin-bottom: 50px;
}
.home-icons .wrapper{
	width: 80%;
	margin: auto;

}
.home-icon{
	width: 25%;
	float: left;
	text-align: center;
	padding: 10px 0 30px;
}
.home-icon img{
	display: block;
	margin: 0 auto 10px;
}
.home-icon span{
	display: block;
	font-weight: 700;
	line-height: 18px;
}

/* Andy 28-02-2019 */
.sgg{

}
.sgg .gg{
	width: 49%;
	float: left;
	margin-right: 1%;
	text-align: center;

	margin-bottom:15px;
}
.sgg .gg img{
	width: 100%;
	height: auto;
}
.sgg .gg .gg-title{
	font-weight: 700;
	display: block;
	font-size: 14px;
	margin-bottom: 3px;
}
.sgg .gg .gg-description{
	display: block;
	height: 80px;
	overflow: hidden;
}

@media (max-width: 750px){
	.sgg .gg{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.sgg .gg img{
		max-width: 357px
	}
	.sgg .gg .gg-description{
		height: auto;
	}
}

/* Andy 28-02-2019 */

@media screen and (max-width: 980px){
	.homepage-box{
		width: 100%;
	}
	.box-item{
		width: 31%;
		margin-right: 1%;
	}
}
@media screen and (max-width: 768px){
	.box-item{
		width: 49%;
		margin-right: 0;
	}
	.box-item:nth-child(odd){
		float: left;
	}
	.box-item:nth-child(even){
		float: right;
	}
	.home-icons .wrapper{
		width: 100%;
		margin: auto;

	}
}
@media screen and (max-width: 480px){
	.ul-list{
		width: 100%;
		float: none;
	}
	.box-item{
		width: 100%;
		margin-right: 0;
	}
	.home-icon{
		width: 50%;
		float: left;
		text-align: center;
		padding: 10px 0 30px;
	}
}
.et-login-left{
	float: left;
	width: 40%;
}
.et-login-notice{
	float: right;
	width: 60%;
}
.page-login-content-area .wrap-center #content{
	width: 100%;
}
.page-login-content-area .wrap-center #content .et-login-notice {
	color: #1663cb;
}
.page-login-content-area .wrap-center #content .et-login-notice h2{
	padding-top: 0;
	font-weight: 700;
	text-align: center;
}
@media screen and (max-width: 1023px){
	.et-login-left{
		float: none;
		margin-bottom: 50px;
		width: 100%;
	}
	.et-login-notice{
		float: none;

		width: 100%;
	}
}
#sb-container #sb-wrapper #sb-info #sb-info-inner #sb-counter,
#sb-container #sb-wrapper #sb-info #sb-info-inner #sb-nav #sb-nav-next,
#sb-container #sb-wrapper #sb-info #sb-info-inner #sb-nav #sb-nav-pause,
#sb-container #sb-wrapper #sb-info #sb-info-inner #sb-nav #sb-nav-play,
#sb-container #sb-wrapper #sb-info #sb-info-inner #sb-nav #sb-nav-previous
{
	display: none;
}

table.table{
	border-top: 1px solid #333;
	border-right: 1px solid #333
}
table.table tr:first-child td{
	background-color: #2182DC;
	color: #ffffff;
}
table.table td{
	border: 1px solid #333;
	border-top: 0;
	border-right: 0;
	padding: 8px 10px;
}